漏洞信息详情

Atutor 'index.php' SQL注入漏洞

  • CNNVD编号:CNNVD-200607-269
  • 危害等级: 高危
  • CVE编号: CVE-2006-3662
  • 漏洞类型: SQL注入
  • 发布时间: 2006-07-18
  • 威胁类型: 远程
  • 更新时间: 2006-07-26
  • 厂        商: adaptive_technology_resource_centre
  • 漏洞来源: securityconnection...

漏洞简介

** 有争议 ** ATutor 1.5.3中的index.php存在SQL注入漏洞,远程攻击者可以通过fid参数来执行任意SQL命令。注: 厂商对此提出反驳,声称\"所提到的SQL注入漏洞是不可能的。\"但是,相关源代码显示此问题可能是真实的,而该参数在1.5.3.1中得到了清理。

漏洞公告

参考网址

来源: XF

名称: atutor-index-sql-injection(27620)

链接:http://xforce.iss.net/xforce/xfdb/27620

来源: BID

名称: 18898

链接:http://www.securityfocus.com/bid/18898

来源: BUGTRAQ

名称: 20060711 Re: ATutor 1.5.3 Cross Site Scripting

链接:http://www.securityfocus.com/archive/1/archive/1/439873/100/100/threaded

来源: BUGTRAQ

名称: 20060708 ATutor 1.5.3 Cross Site Scripting

链接:http://archives.neohapsis.com/archives/bugtraq/2006-07/0096.html

来源: BUGTRAQ

名称: 20060721 Re: ATutor 1.5.3 Cross Site Scripting

链接:http://www.securityfocus.com/archive/1/archive/1/440837/100/100/threaded

来源: OSVDB

名称: 28188

链接:http://www.osvdb.org/28188

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多